<ART ID="1430001" PID="2502" JID="141" BPAGE="1430001-1" EPAGE="1430001-72" PII="S0129183114300012" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Invited Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TECHNOLOGIES FOR LARGE DATA MANAGEMENT IN SCIENTIFIC COMPUTING</MTI>
<RTI>Technologies for Large Data Management</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALBERTO</FNM>
<SNM>PACE</SNM>
<ROLE>Head</ROLE>
<EAD>Alberto.Pace@cern.ch</EAD>
<X-REF REFID="S0129183114300012AF001"></X-REF>
</AUT>
<AFF ID="S0129183114300012AF001">Data and Storage Services Group, CERN IT Department, CH-1211 Geneva, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 September 2013</RE>
<AC>18 October 2013</AC>
<![CDATA[<PUB>2 January 2014</PUB>]]>
</HIST>
<ABST>
<P>In recent years, intense usage of computing has been the main strategy of investigations in several scientific research projects. The progress in computing technology has opened unprecedented opportunities for systematic collection of experimental data and the associated analysis that were considered impossible only few years ago.</P>
<P>This paper focuses on the strategies in use: it reviews the various components that are necessary for an effective solution that ensures the storage, the long term preservation, and the worldwide distribution of large quantities of data that are necessary in a large scientific research project.</P>
<P>The paper also mentions several examples of data management solutions used in High Energy Physics for the CERN Large Hadron Collider (LHC) experiments in Geneva, Switzerland which generate more than 30,000 terabytes of data every year that need to be preserved, analyzed, and made available to a community of several tenth of thousands scientists worldwide.</P>
</ABST>
<KWDG>
<KWD>Data management</KWD>
<KWD>storage</KWD>
<KWD>data</KWD>
<KWD>scientific computing</KWD>
<KWD>big-data</KWD>
<KWD>cloud</KWD>
<KWD>cloud storage</KWD>
<KWD>cloud computing</KWD>
<KWD>data analysis</KWD>
<KWD>data technologies</KWD>
<KWD>hierarchical storage</KWD>
<KWD>CERN</KWD>
<KWD>LHC</KWD>
<KWD>Large Hadron Collider</KWD>
<KWD>ATLAS</KWD>
<KWD>CMS</KWD>
<KWD>ALICE</KWD>
<KWD>LHCB</KWD>
<KWD>data reliability</KWD>
<KWD>data availability</KWD>
<KWD>metadata management</KWD>
<KWD>data preservation</KWD>
<KWD>quality of service</KWD>
<KWD>storage pools</KWD>
<KWD>data replication</KWD>
<KWD>data syncing</KWD>
<KWD>data integrity</KWD>
<KWD>erasure codes</KWD>
<KWD>error correction</KWD>
<KWD>data encryption</KWD>
<KWD>data security</KWD>
<KWD>name server</KWD>
<KWD>identity federations</KWD>
<KWD>data confidentiality</KWD>
<KWD>access control</KWD>
<KWD>quota</KWD>
<KWD>data mining</KWD>
<KWD>cache algorithm</KWD>
<KWD>DHT</KWD>
<KWD>Distributed hash tables</KWD>
<KWD>storage federations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>07.05.Kf</KWD>
<KWD>89.20.Ff</KWD>
<KWD>07.05.Hd</KWD>
<KWD>07.05.-t</KWD>
</KWDG>
</FRONT>
</ART>
