<ART ID="1350086" PID="2502" JID="141" BPAGE="1350086-1" EPAGE="1350086-21" PII="S0129183113500861" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>POROUS SUBSTRATE EFFECTS ON THERMAL FLOWS THROUGH A REV-SCALE FINITE VOLUME LATTICE BOLTZMANN MODEL</MTI>
<RTI>Porous Substrate Effects on Thermal Flows</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>AHAD</FNM>
<SNM>ZARGHAMI</SNM>
<EAD>a.zarghami@fsriau.ac.ir</EAD>
<X-REF REFID="S0129183113500861AF001"></X-REF>
<X-REF REFID="S0129183113500861AF002"></X-REF>
</AUT>
<AUT>
<FNM>SILVIA DI</FNM>
<SNM>FRANCESCO</SNM>
<X-REF REFID="S0129183113500861AF003"></X-REF>
</AUT>
<AUT>
<FNM>CHIARA</FNM>
<SNM>BISCARINI</SNM>
<X-REF REFID="S0129183113500861AF004"></X-REF>
</AUT>
<AFF ID="S0129183113500861AF001">Department of Engineering, Science and Research Branch, Islamic Azad University, Fars, <CNY>Iran</CNY></AFF>
<AFF ID="S0129183113500861AF002">H2CU, Honors Center of Italian Universities, University of Rome La Sapienza, <CNY>Italy</CNY></AFF>
<AFF ID="S0129183113500861AF003">Niccol&#x00F2; Cusano University, Via Don Carlo Gnocchi, Rome, <CNY>Italy</CNY></AFF>
<AFF ID="S0129183113500861AF004">WARREDOC, University for Foreigners, Perugia, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 June 2013</RE>
<AC>14 August 2013</AC>
<![CDATA[<PUB>11 September 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, fluid flows with enhanced heat transfer in porous channels are investigated through a stable finite volume (FV) formulation of the thermal lattice Boltzmann method (LBM). Temperature field is tracked through a double distribution function (DDF) model, while the porous media is modeled using Brinkman&#x2013;Forchheimer assumptions. The method is tested against flows in channels partially filled with porous media and parametric studies are conducted to evaluate the effects of various parameters, highlighting their influence on the thermo-hydrodynamic behavior.</P>
</ABST>
<KWDG>
<KWD>Lattice Boltzmann method</KWD>
<KWD>porous medium</KWD>
<KWD>Nusselt number</KWD>
<KWD>Brinkmann&#x2013;Forchheimer model</KWD>
<KWD>Darcy number</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>47.20.Ky</KWD>
<KWD>47.11.Df</KWD>
</KWDG>
</FRONT>
</ART>
