<ART ID="1350093" PID="2502" JID="141" BPAGE="1350093-1" EPAGE="1350093-9" PII="S0129183113500939" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A WEIGHTED EVOLVING NETWORK WITH AGING-NODE-DELETING AND LOCAL REARRANGEMENTS OF WEIGHTS</MTI>
<RTI>A Weighted Evolving Network</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MEIFENG</FNM>
<SNM>DAI</SNM>
<EAD>daimf@mail.ujs.edu.cn</EAD>
<X-REF REFID="S0129183113500939AF001"></X-REF>
</AUT>
<AUT>
<FNM>DANPING</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0129183113500939AF001"></X-REF>
</AUT>
<AFF ID="S0129183113500939AF001">Nonlinear Scientific Research Center, Faculty of Science, Jiangsu University, Zhenjiang, Jiangsu, 212013, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 July 2013</RE>
<AC>16 August 2013</AC>
<![CDATA[<PUB>26 September 2013</PUB>]]>
</HIST>
<ABST>
<P>In previous study of complex network, researchers generally considered the increase of the un-weighted network by the method of adding new nodes and new links. However, most of real networks are weighted and characterized by capacities or strength instead of a binary state (present or absent), and their nodes and links experience both increase and deletion. Barrat, Barthlemy and Vespignani, <IT>Phys. Rev. Lett.</IT> <B>92</B>, 228701 (2004) presented an evolutionary model (BBV model) to investigate weighted networks. We present a weighted evolution network model based on BBV model, which not only considers to add a new node and <F>m</F> links, but also to remove an old node and corresponding links with probability at each time step. By using rate equation and mean-field method, we study the network's properties: The weight, strength and their distributions. We find that the relationship between weight and strength is nonlinear. In addition, we theoretically prove that the weight distribution and the strength distribution follow a power-law distribution, respectively.</P>
</ABST>
<KWDG>
<KWD>Weighted network</KWD>
<KWD>evolving model</KWD>
<KWD>strength distribution</KWD>
<KWD>weight distribution</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Hc</KWD>
<KWD>87.23.Kg</KWD>
<KWD>89.75.<F>-</F>K</KWD>
</KWDG>
</FRONT>
</ART>
